<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.7100</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.4120</MDI>
      <MDI key="STATISTICS_MEAN">25.5363</MDI>
      <MDI key="STATISTICS_STDDEV">5.4177</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  481631</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55200944</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
